<div class="modal-header">
	<h3 class="modal-title" id="modal-title">
			Fare Details 
	</h3> 
	<button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
</div>

<div class="modal-body">
<table class="table table-hover">
	<thead>
		<th>Type</th>
		<th>Count</th>
		<th>Total</th>
	</thead>
	<tbody>
		
		<tr ng-repeat="fareslst in flightDetail2">
			<td ng-bind="fareslst.passengerType">{{flightPriceData2}}</td>
			<td class="ng-binding">x {{fareslst.passengerCount}}</td>
			<td class="ng-binding" ng-bind-template="{{currency}} {{fareslst.totPsgrsFare|number:3}}"></td>
		</tr>
		<tr ng-if="flightDetail1.promoCodeDiscount">
			<td>Promo Discount</td>
			<td></td>
			<td ng-bind-template="{{currency}} {{flightDetail1.promoCodeDiscount|number:3}}"></td>
		</tr>
		<tr ng-if="insuranceTotalFares>0">
			<td>Extras</td>
			<td></td>
			<td ng-bind-template="{{currency}} {{insuranceTotalFares|number:3}}"></td>
		
		</tr>
		<tr>
			<td>Total</td>
			<td> </td>
			<td class="ng-binding" ng-bind-template="{{currency}} {{flightDetail1.grndTotal + insuranceTotalFares|number:3}}"></td>
			<!-- {{flightDetail1.grndTotal|number:3}} -->
			
		</tr>
	</tbody>
</table>
</div>

<div class="modal-footer">
	
	<button type="button" class="applyBtn btn btn-primary" ng-click="cancel();">Return</button>
</div>